
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-043f2d6c { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-e9250b46 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-4464deb0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-37b58da5 { font-size: 30px; margin-right: var(--size-xxs); }
.l-7ba427c2 { font-size: 20px; font-weight: 600; }
.l-af027443 { margin-left: auto; margin-right: auto; }
.l-af027443.active { display: block; }
.l-8565cbd6 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-ab02c071 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-ab02c071:hover { text-decoration: underline; }
.l-c7de7e5c { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-5fd81cfc { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e9250b46 { height: 60px; justify-content: space-between; }
.l-af027443 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-af027443.active { display: block; }
.l-8565cbd6 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-c7de7e5c { display: flex; }
 }@media screen and (max-width: 576px) { .l-af027443 { width: 100%; }
 }
.l-a659e0e1 { overflow: hidden; }
.l-8f794af6 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-09c34cac { margin-top: auto; }
.l-caabc742 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-5d1d16bf { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-8f794af6 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-caabc742 { flex: auto; }
.l-5d1d16bf { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-caabc742 { text-align: center; align-items: center; }
 }
.l-c27e4a72 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-f13886ff { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-49f9cf07 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-49f9cf07 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c27e4a72 { padding: 0; flex-direction: column-reverse; }
.l-f13886ff { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-49f9cf07 { text-align: center; }
 }
.l-c6ea0db1 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d6022915 { text-align: center; }
.l-c6ea0db1 { column-count: 1; }
 }
.l-a0a9e495 { width: 60%; }
.l-de224083 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-de224083::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-b57059a0 { flex: 1; }
.l-3737543f { position: relative; height: 100%; }
.l-3737543f::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-9e739537 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-6f3c105a { flex-direction: column; }
.l-a0a9e495 { width: 100%; }
.l-de224083 { flex-direction: column; }
.l-de224083::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-3737543f { display: flex; justify-content: flex-start; align-items: center; }
.l-3737543f::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-9e739537 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-a0a9e495 { text-align: center; }
.l-de224083::before { left: 57px; }
.l-3737543f::before { left: 50px; }
.l-9e739537 { font-size: 32px; flex: 0 0 75px; }
 }
.l-6f3708ec { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-be44f8dd { padding: var(--size-m); box-shadow: var(--shadow); }
.l-92a5993d svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-6f3708ec { grid-template-columns: 1fr; }
 }
.l-f23da57e { display: flex; align-items: center; gap: var(--size-m); }
.l-b7786c81 { flex: 1; }
.l-172e5238 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-f23da57e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-1892b863 { text-align: center; }
 }
.l-e757bb6f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-e757bb6f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-e757bb6f { padding: var(--size-s); }
 }
.l-57e82b10 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-203c9b55 { flex: 0 1 560px; }
.l-4746e7cc { flex: 1 1 630px; }
.l-69e99195 { flex: 1; }
.l-dbcbb1de { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-2dc828ba { flex: 1; }
.l-ea3f869d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-45d05698 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-57e82b10 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-203c9b55 { flex: auto; }
.l-4746e7cc { flex: auto; width: 100%; }
.l-dbcbb1de { margin-top: var(--size-s); }
.l-2dc828ba { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-ea3f869d { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-203c9b55 { text-align: center; }
.l-dbcbb1de { flex-direction: column; }
.l-2dc828ba { flex: auto; text-align: center; }
.l-ea3f869d { align-items: center; }
 }
.l-030a5f7a { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-68e24f4c { flex: 0 0 45%; position: relative; }
.l-a0d22f17 { flex: 1; position: relative; z-index: 1; }
.l-af9fa705 { user-select: none; }
.l-af9fa705[open] .l-ae1aa444 { transform: rotate(45deg); }
.l-2c2f74f3 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-2c2f74f3::-webkit-details-marker { display: none; }
.l-ae1aa444 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-ae1aa444 svg { fill: var(--color-primary); }
.l-b2b9ba74 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-2c2f74f3 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-ae1aa444 { width: 24px; height: 24px; }
.l-ae1aa444 svg { width: 16px; height: 16px; }
.l-b2b9ba74 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-030a5f7a { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-68e24f4c { flex: 0; }
.l-a0d22f17 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-68e24f4c { text-align: center; }
.l-a0d22f17 { max-width: inherit; width: 100%; }
 }
.l-7ea78771 { text-align: center; }

.l-e9c17844 { padding: 0; }
@media screen and (max-width: 1280px) { .l-df84cf94 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-e9c17844 { padding: 0 var(--wrapper-padding); }
.l-547fcca1 { column-count: 1; }
.l-df84cf94 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-547fcca1 { text-align: center; }
 }
.l-c9ace140 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-c9ace140::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-3d23abc2 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-3d23abc2::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-0af09145::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-0867d8f4 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-dcc34005 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-17c6c337 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-98f0d98b { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-4d4f260d { padding-bottom: 37px; }
.l-4d4f260d::before { bottom: 0; }
.l-efe404cb { padding-top: 35px; }
.l-efe404cb::before { top: 0; }
@media screen and (max-width: 768px) { .l-c9ace140 { flex-direction: column; }
.l-c9ace140::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-8dfa037e { width: 50%; }
.l-0867d8f4 { margin: 0; align-self: initial; }
.l-dcc34005 { order: 2; margin-left: auto; align-self: initial; }
.l-17c6c337 { order: 3; align-self: initial; }
.l-98f0d98b { margin-left: auto; align-self: initial; }
.l-3d23abc2 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-3d23abc2::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-4d4f260d { padding-bottom: var(--size-xs); }
.l-efe404cb { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-efe404cb::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-c9ace140::before { left: 0; }
.l-8dfa037e { width: 100%; }
.l-0867d8f4 { margin: 0; }
.l-dcc34005 { margin: 0; }
.l-17c6c337 { margin: 0; }
.l-98f0d98b { margin: 0; }
.l-3d23abc2 { padding-left: var(--size-s); }
.l-3d23abc2::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-4d4f260d { margin: 0; padding-top: 35px; }
.l-efe404cb { padding-top: 35px; }
 }
.l-2bb0b050 { display: flex; gap: var(--size-s); }
.l-2bb0b050 * { flex: 1; }
.l-2c2d79de { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-fc12946e { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-2bb0b050 { text-align: center; }
.l-2c2d79de { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-2bb0b050 { flex-direction: column; gap: var(--size-xs); }
 }
.l-05132265 { padding: 0; }
@media screen and (max-width: 1280px) { .l-3cbbebf1 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-05132265 { padding: 0 var(--wrapper-padding); }
.l-60f969a0 { column-count: 1; }
.l-3cbbebf1 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-60f969a0 { text-align: center; }
 }
.l-c8f1510c { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-c8f1510c { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-c8f1510c { padding: var(--size-s); }
 }
.l-d68106c7 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-4198dfaa { flex: 0 1 560px; }
.l-41eb6bb4 { flex: 1 1 630px; }
.l-cccfb84f { flex: 1; }
.l-d42823cc { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-37104d70 { flex: 1; }
.l-0f455a12 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-75f4de9f { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-d68106c7 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-4198dfaa { flex: auto; }
.l-41eb6bb4 { flex: auto; width: 100%; }
.l-d42823cc { margin-top: var(--size-s); }
.l-37104d70 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-0f455a12 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4198dfaa { text-align: center; }
.l-d42823cc { flex-direction: column; }
.l-37104d70 { flex: auto; text-align: center; }
.l-0f455a12 { align-items: center; }
 }
.l-884b0912 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-d4ce3d72 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-5fb87e7a { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-ee87686e { display: none; }
.l-4ada30ec { width: 100%; }
.l-f275a79c { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-f3023ddf { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-2039191c { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-89d7d862 { fill: var(--color-text); }
.l-5744d9ec { stroke: var(--color-text); }
.l-cdf7e9ac { stroke: var(--color-text); }
.l-01561815 { display: flex; flex-direction: column; }
.l-c0b1ff99 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-884b0912 { flex-direction: column-reverse; }
.l-d4ce3d72 { flex-direction: column-reverse; justify-content: flex-start; }
.l-5fb87e7a { flex: 1; }
.l-0af11a05 { display: none; }
.l-ee87686e { display: block; text-align: center; }
.l-f275a79c { justify-content: space-evenly; }
.l-c0b1ff99 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-d4ce3d72 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-2039191c { margin-right: 0; }
.l-01561815 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d4ce3d72 { text-align: center; }
.l-5fb87e7a { padding: var(--size-s); }
.l-f275a79c { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-f3023ddf { flex: inherit; align-items: center; }
 }
.l-120684a7 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-ace9215c { width: 270px; }
.l-b101a7ad { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-40afa705 { display: flex; justify-content: flex-start; }
.l-7ec73bac { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-e9e234d7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-24abfa88 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-578b6f6e { font-size: 36px; margin-right: var(--size-xs); }
.l-b517e7dc { font-size: 24px; font-weight: 600; }
.l-2c980626 { white-space: nowrap; }
.l-1ae2f8c3 { margin-left: var(--size-s); }
.l-ba34cd33 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-120684a7 { flex-direction: column; gap: var(--size-l); }
.l-ace9215c { width: 100%; }
.l-2c980626 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-b0c622d7 { margin-top: 0; }
.l-5ba252ac { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-d668e8c3 { flex: 1; margin-top: 0; }
.l-1ae2f8c3 { margin-left: 0; }
.l-b101a7ad { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-ba34cd33 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-2c980626 { flex-direction: column; }
.l-5ba252ac { flex-direction: column; }
 }
.l-b54cd9ba { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-5c00ceba { fill: var(--color-text-light); }
.l-9f33e5e3 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-b54cd9ba { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-ac10d92c { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-66eb97d3 { display: block; }
.l-37834e05 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-ac10d92c { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-37834e05 { gap: var(--size-xxs); }
.l-dbc9c33e { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-b66f4e96 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-d3f1cf09 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-6760b94c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-aa38a797 { font-size: 30px; margin-right: var(--size-xxs); }
.l-c683a6f7 { font-size: 20px; font-weight: 600; }
.l-dfee5e51 { margin-left: auto; margin-right: auto; }
.l-dfee5e51.active { display: block; }
.l-b90193a9 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-9789009e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-9789009e:hover { text-decoration: underline; }
.l-7668abd9 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-2ab1a0a8 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d3f1cf09 { height: 60px; justify-content: space-between; }
.l-dfee5e51 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-dfee5e51.active { display: block; }
.l-b90193a9 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-7668abd9 { display: flex; }
 }@media screen and (max-width: 576px) { .l-dfee5e51 { width: 100%; }
 }
.l-0ac901c0 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-9a9f694d { width: 270px; }
.l-67adc090 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-d46552fb { display: flex; justify-content: flex-start; }
.l-74a3c250 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-f5ba4240 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-ad952ab5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f4bf871c { font-size: 36px; margin-right: var(--size-xs); }
.l-18beb13c { font-size: 24px; font-weight: 600; }
.l-3d959f47 { white-space: nowrap; }
.l-00d5874c { margin-left: var(--size-s); }
.l-bccfad9a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-0ac901c0 { flex-direction: column; gap: var(--size-l); }
.l-9a9f694d { width: 100%; }
.l-3d959f47 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-b22e3873 { margin-top: 0; }
.l-f35a72b3 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-1ee129b3 { flex: 1; margin-top: 0; }
.l-00d5874c { margin-left: 0; }
.l-67adc090 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-bccfad9a { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-3d959f47 { flex-direction: column; }
.l-f35a72b3 { flex-direction: column; }
 }
.l-f166e6a0 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-17c92127 { fill: var(--color-text-light); }
.l-7f82de2f { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-f166e6a0 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-1546a9de { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b2208160 { display: block; }
.l-c1c9f968 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-1546a9de { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-c1c9f968 { gap: var(--size-xxs); }
.l-fb8acf7f { width: 100%; }
 }
.l-7731088b * + * { margin-top: var(--size-xs); }
.l-7731088b ul { list-style: disc; }
.l-7731088b ul li { margin-left: 16px; }

.l-6e420fc7 * + * { margin-top: var(--size-xs); }
.l-6e420fc7 ul { list-style: disc; }
.l-6e420fc7 ul li { margin-left: 16px; }

.l-d78a41da * + * { margin-top: var(--size-xs); }
.l-d78a41da ul { list-style: disc; }
.l-d78a41da ul li { margin-left: 16px; }
